{% extends 'emailBase.html.twig' %}

{% block title %}Réinitialisation de votre mot de passe{% endblock %}

{% block content %}
    {% set url = apps_url ~ "/password-reset/" ~ token %}

    <p>Bonjour {{ user.username }},</p>
    <p>Pour votre demande de réinitialisation de mot de passe, veuillez cliquer sur le boutton ci-dessous.</p>
    <spacer size="16"></spacer>
    <center>
        <button class="radius large expanded" href={{ url }}>Je réinitialise mon mot de passe</button>
    </center>
{% endblock %}
